﻿body {
	background-image: none;
	background-color: #fff;
}
p {
	max-width: 780px;
}
ms-rtePosition-4 {
	margin: 2px 5px 0 0;
}
#main {
	background-color: white;
	border: none;
	border-radius: 0;
	font-size: 1rem;
	margin: 0 auto;
	padding: 0;
	width: 980px;
}
#maincontent {
	padding-top: 215px;
}
#header {
	position: absolute;
	top: 0;
}
#logo {
	display: inline-block;
	margin-bottom: 26px;
}
#footer {
	border-top: 1px solid #dfdfdf;
	margin-top: 15px;
	position: relative;
	width: 980px;
}
#footer .image {
	position: absolute;
	right: 0;
	top: 12px;
}
#footer h2 {
	float: left;
	width: 210px;
	font-size: 18px;
	margin-left: 20px;
}
#footer h2 span {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
#footer ul {
	float: left;
}
#footer ul li {
	float: left;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	margin: 0;
}
#footer ul li a {
	color: #4495D1;
	text-decoration: none;
	border-right: 1px solid #606060;
	border-left: 1px solid #eee;
	padding-right: 10px;
	padding-left: 10px;
}
#footer ul li:first-child a {
	border-left: none;
	padding-left: 0;
}
#footer ul li:last-child a {
	border-right: none;
	padding-right: 0;
}
#maincontent ul {
	display: table;
	margin-bottom: 1em;
}
#maincontent .richfooter ul {
	margin-bottom: 0;
}
#maincontent ul li {
	line-height: 20px;
	list-style: none inside none;
	margin-bottom: 5px;
	padding-left: 10px;
}
#maincontent ul li {
    background: url("../images/basic-bullet.png") no-repeat scroll 0 9px transparent;
    line-height: 20px;
    list-style: none inside none;
    margin-bottom: 5px;
    padding-left: 10px;
}
#mainnavigation {
	text-align: justify;
}
#mainnavigation * {
	display: inline;
}
#mainnavigation li {
	display: inline-block;
}
#mainnavigation span {
	border-top: 1px solid #cfcfcf;
	display: inline-block;
	position: relative;
	width: 100%;
	height: 0;
}
#mainnavigation ul li {
	font-size: 20px;
	color: #912584;
	border-width: 0 0 3px 0;
	border-style: solid;
	border-color: transparent;
	-webkit-transition: border-color 0.125s ease-in;
	-moz-transition: border-color 0.125s ease-in;
}
.werkgevers #mainnavigation ul li {
	color: #042f7e;
}
#mainnavigation ul li:hover, #mainnavigation ul li.active {
	border-width: 0 0 3px 0;
	border-style: solid;
	border-color: #042f7e;
	-webkit-transition: border-color 0.125s ease-in;
	-moz-transition: border-color 0.125s ease-in;
}
.werkgevers #mainnavigation ul li:hover, .werkgevers #mainnavigation ul li.active {
	border-color: #912584;
}
#mainnavigation ul li a {
	display: inline-block;
	text-decoration: none;
	font-size: 20px;
	color: #912584;
	padding-top: 14px;
	padding-bottom: 5px;
}
.werkgevers #mainnavigation ul li a {
	color: #062e7e;
}
#search {
	position: absolute;
	top: 54px;
	right: 0;
}
#search .text {
	background-color: #FFFFFF;
	border: 1px solid #B2B2B2;
	border-radius: 3px 0 0 3px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	color: #000;
	font-size: 1rem;
	height: 32px;
	line-height: 30px;
	padding: 3px 5px;
	resize: none;
	vertical-align: middle;
	width: 272px;
	float: left;
}
#search button {
	border-radius: 0 4px 4px 0;
	height: 40px;
	padding: 0 10px;
	float: right;
}
#mainnavigation ul li:hover a, #mainnavigation ul li.active a {
	color: #062e7e;
}
.werkgevers #mainnavigation ul li:hover a, .werkgevers #mainnavigation ul li.active a {
	color: #912584;
}
#metanavigation {
	position: absolute;
	right: 0;
	top: 0;
	height: 12px;
	font-size: 0rem;
}
#metanavigation ul li {
	display: inline-block;
}
#metanavigation ul li {
	padding-right: 10px;
	border-right: 1px solid #cecece;
	margin-right: 10px;
}
#metanavigation ul li.last {
	padding-right: 0;
	margin-right: 0;
	border: none;
}
#metanavigation ul li a {
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	color: #4495d1;
}
.column {
	float: left;
	margin-right: 47px;
}
.column.large {
	width: 647px;
}
.column.large.last {
	width: 647px;
}
.column.small {
	width: 280px;
}
.column.large2 {
	width: 610px;
}
.column.small2 {
	width: 370px;
}
.column.last {
	margin-right: 0;
}
.column.small.border-left {
	width: 262px;
}
.column.small.border-right {
	width: 265px;
}
.column.border-left {
	border-left: 1px solid #e5e5e5;
	padding-left: 20px;
}
.column.small.border-right {
	border-right: 1px solid #e5e5e5;
	padding-right: 20px;/*width: 230px;*/
}
.column.small.border-full,
.column.small2.border-full {
	border: 1px solid #e1e1e1;
	padding: 25px 20px;/*width: 230px;*/
	width: 220px;
}
.column.small2.border-full {
	width: 280px;
}
.line {
	display: inline-block;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
}
.line.line-overflow {
	overflow: visible;
	margin-bottom: 0;
}
.line.indented, .line.sitemap {
	width: 940px;
}
.line.nomargin {
	margin: 0;
}
.column.large .line.indented {
	width: 610px;
	padding: 0 20px;
}
.column.large .line.indented.left {
	width: 630px;
	padding: 0 0 0 20px;
}
/*.line.border {
    border-bottom: 2px solid #912584;
    margin-bottom: 10px;
    padding-bottom: 10px;
}*/
hr {
	color: #912584;
	background-color: #912584;
	height: 6px;
	border: 0;
	/*display: inline-block;*/
	width: 100%;
	margin: 0;
}
hr.small {
	height: 2px;
}
.line.indented hr {
	margin-left: -20px;
	width: 980px;
}
.column.large .line hr {
	width: 647px;
}
.column.large .line.indented hr {
	width: 667px;
}
.werkgevers hr {
	color: #223188;
	background-color: #223188;
}
.line.border.nopadding {
	padding-bottom: 0;
}
.home .line.nomargin .block:first-child {
	position: relative;
}
.home .line.nomargin .block.small {
	left: 30px;
	position: relative;
	top: 35px;
}
.image {
	float: left;
	/*margin: 0 10px;*/
	position: relative;
	z-index: 1;
}
.image.right {
	float: right;
}
.image p {
	font-family: "proxima_nova_rgitalic", Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #4495d1;
}
.cta {
	float: left;
	padding: 30px 0 0;
	width: 390px;
}
.cta button {
	margin-left: 20px;
}
.cta.wyber {
	/*background: url("../images/wyber.png") no-repeat scroll 0 0 transparent;
            height: 286px;
            padding: 26px 34px 20px 76px;
            position: relative;
            right: 80px;
            top: -1px;
            width: 263px;*/
	background: url("../images/wyber.png") no-repeat scroll 0 0 transparent;
	height: 286px;
	padding: 26px 29px 20px 55px;
	width: 289px;
}
#maincontent ul.direct li {
	background: url("../images/bullet-direct.png") no-repeat scroll 0 4px transparent;
	padding-left: 20px;
	color: #4495d1;
	font-size: 22px;
	margin: 0 0 15px 0;
	list-style: none inside none;
}
ul.direct li a {
	color: #4495d1;
	font-size: 22px;
	text-decoration: none;
	-webkit-transition: color 0.125s ease-in;
	-moz-transition: color 0.125s ease-in;
}
ul.direct li a:hover {
	color: #912584;
	-webkit-transition: color 0.125s ease-in;
	-moz-transition: color 0.125s ease-in;
}
.block {
	display: inline-block;
	float: left;
	margin: 0 0 0 20px;
}
.block.small {
	width: 265px;
}
.block.medium {
	width: 355px;
}
.block.large {
	width: 460px;
}
.block.xlarge {
	width: 525px;
	margin-right: 20px !important;
}
.block.xxlarge {
	width: 620px;
	margin-right: 20px !important;
}
.block.full {
	width: 938px;
}
.block.full p {
/*width: 640px;*/
}
.block.full .col {
	width: 459px;
	float: left;
	padding-left: 20px;
}
.block.full .col:first-child {
	padding: 0;
}
.block.last.small {
}
.block.last.medium {
	width: 375px;
}
.block.last.xlarge {
}
.block:first-child {
	margin: 0;
}
.blockrow {
	display: inline-block;
	margin-bottom: 30px;
}
.blockrow.home .blockrow.home {
	margin: 0;
}
.blockrow .block {
	padding: 0 20px;
	float: left;
	margin: 0;
}
.blockrow.solid .block:first-child {
	padding: 0 20px 0 0;
}
.blockrow.solid .block.last {
	padding: 0 0 0 20px;
}
.blockrow.solid .block.last .image {
	margin-right: 0;
}
.blockrow.solid .block.border {
	border-right: 1px solid #f6edf5;
}
.blockrow.seperated .block {
	margin: 0 0 0 20px;
	padding: 0 20px;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
}
.blockrow.seperated .block.neutral {
	border: 1px solid transparent
}
.blockrow .block.fill, .blockrow .block.fill .header {
	background-color: #ecf4fa;
}
.blockrow .block.fill .header {
	border-color: #ecf4fa;
}
#maincontent .blockrow .block.fill ul li {
	background: none;
}
#maincontent .blockrow .block.fill img {
	float: left;
	margin-bottom: 20px;
}
.blockrow.seperated .block.first {
	margin: 0 24px 0 0;
}
.blockrow.seperated .block:first-child {
	margin: 0;
}
.blockrow.seperated .block.last {
	margin: 0;
}
.blockrow.seperated .blockcontent h2 span {
	background: url("../images/arrows.png") no-repeat scroll 3px -88px transparent;
	color: #000000;
	font-size: 18px;
	padding-left: 20px;
	display: inline-block;
}
.blockrow .header {
	background-color: #FFFFFF;
	border-bottom: 1px solid #E1E1E1;
	border-radius: 3px 3px 0 0;
	margin: 0 0 10px -20px;
	opacity: 0.9;
	padding: 15px 20px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.blockrow.solid .header {
	border: none;
}
.blockrow.solid .block:first-child .header, .blockrow.solid .block:first-child .expanded {
	margin-left: 0;
	padding-right: 0;
}
.blockrow.seperated.light .header, .blockrow.seperated .neutral .header {
	background-color: transparent;
	border: none;
	border-radius: 0;
	margin: 0 0 10px 0;
	opacity: 1;
	padding: 15px 0;
	position: relative;
	width: auto;
	z-index: 1;
}
.blockrow.seperated.tint .header {
	background-color: #f6edf4;
	border-bottom: 1px solid #E1E1E1;
	border-radius: 3px 3px 0 0;
	margin: 0 0 10px -20px;
	padding: 20px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.werkgevers .blockrow.seperated.tint .header {
	background-color: #ecf4fa;
}
.blockrow.seperated .block.noaction {
	border: 0;
	box-shadow: none;
}
.blockrow.seperated.tint .noaction .header {
	background-color: transparent;
	border-bottom: 0;
	padding-left: 0;
}
.blockrow.seperated .block.action1 {
	border: 1px solid #912584;
	box-shadow: 1px -1px 0 #912584 inset, -1px 0 0 #912584 inset, 0 0 2px #606060;
}
.blockrow.seperated.tint .action1 .header {
	background-color: #912584;
	border-bottom: 0;
}
.blockrow.seperated .block.action2 {
	border: 1px solid #00aeef;
	box-shadow: 1px -1px 0 #00aeef inset, -1px 0 0 #00aeef inset, 0 0 2px #606060;
}
.blockrow.seperated.tint .action2 .header {
	background-color: #00aeef;
	border-bottom: 0;
}
.blockrow.seperated .block.action3 {
	border: 1px solid #19af62;
	box-shadow: 1px -1px 0 #19af62 inset, -1px 0 0 #19af62 inset, 0 0 2px #606060;
}
.blockrow.seperated.tint .action3 .header {
	background-color: #19af62;
	border-bottom: 0;
}
.blockrow.seperated .block p {
	margin-bottom: 20px;
}
.blockrow.seperated .block.bg1 {
	border: 1px solid #b6006c;
}
.blockrow.seperated .bg1 .header {
	background-color: #b6006c;
	border-bottom: 0;
	margin-bottom: 20px;
}
.blockrow.seperated .block.bg2 {
	border: 1px solid #d40037;
}
.blockrow.seperated .bg2 .header {
	background-color: #d40037;
	border-bottom: 0;
	margin-bottom: 20px;
}
.blockrow.seperated .block.bg3 {
	border: 1px solid #eea727;
}
.blockrow.seperated .bg3 .header {
	background-color: #eea727;
	border-bottom: 0;
	margin-bottom: 20px;
}
.blockrow.seperated .bg1 .blockcontent h2 {
	color: #b6006c;
}
.blockrow.seperated .bg2 .blockcontent h2 {
	color: #d40037;
}
.blockrow.seperated .bg3 .blockcontent h2 {
	color: #eea727;
}
.blockrow.seperated.tint .action1 .header h2, .blockrow.seperated.tint .action1 .header h3, .blockrow.seperated.tint .action2 .header h2, .blockrow.seperated.tint .action2 .header h3, .blockrow.seperated.tint .action3 .header h2, .blockrow.seperated.tint .action3 .header h3, .blockrow.seperated.tint .bg1 .header h2, .blockrow.seperated.tint .bg1 .header h3, .blockrow.seperated.tint .bg2 .header h2, .blockrow.seperated.tint .bg2 .header h3, .blockrow.seperated.tint .bg3 .header h2, .blockrow.seperated.tint .bg3 .header h3 {
	color: #fff;
}
.blockrow .header h2 {
	display: inline-block;
	margin: 0;
	line-height: 24px;
}
.blockrow .header h3 {
	display: inline-block;
	background: url("../images/arrows.png") no-repeat scroll 3px -88px transparent;
	color: #000000;
	font-size: 18px;
	padding-left: 20px;
	margin: 0;
	line-height: 24px;
}
.blockrow .action1 .header h3, .blockrow .action2 .header h3, .blockrow .action3 .header h3 {
	background-position: 3px -443px;
}
.blockrow .small h3 {
	display: block;
}
.blockrow.seperated .small .blockcontent h2 span {
	display: inline-block;
}
.blockrow.seperated p.clip {
	background: url("../images/clip2.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: none;
	height: 58px;
	line-height: 18px;
	padding: 17px 0;
	position: absolute;
	right: -12px;
	text-align: center;
	top: 15px;
	width: 84px;
	z-index: 1;
 display:
}
.werkgevers .blockrow.seperated p.clip {
	background: url("../images/clip.png") no-repeat scroll 0 0 transparent;
}
.blockrow.seperated .small .image {
	border-bottom: 1px solid #E1E1E1;
}
.blockrow.home h2 {
	font-size: 20px;
}
.werkgevers .blockrow.home h2 {
	color: #912584;
}
.blockrow .block.small {
	width: 271px;
}
.blockrow .block.smallx2 { /* 2/3 colomn */
	width: 604px;
}
.blockrow .block.medium {
	width: 356px;
}
.blockrow .block.large {
	width: 436px;
}
.blockrow.solid .block.large {
	width: 668px;
}
.blockrow.solid .block.full {
	width: 980px;
	padding: 0;
}
.blockrow .block .blockcontent {
	height: 100%;
}
.blockrow .image {
	margin-bottom: 10px;
}
.expanded {
	margin-left: -20px;
}
.pullup {
	margin-top: -65px;
	margin-bottom: 20px !important;
	z-index: 0;
}
.image.pullup.expanded img {
	border-radius: 4px 4px 0 0;
}
.indented, .sitemap {
	padding: 0 20px;
}
.line.indented.empty {
	display: none;
}
.richfooter {
	background-color: #912584;
	width: 980px;
	border-radius: 3px;
}
.werkgevers .richfooter {
	background-color: #062e7e;
}
.richfooter .block {
	border-left: 1px solid #721e68;
	box-shadow: 2px 0 0 #a54c9a;
	display: table-cell;
	float: none;
	margin: 0;
	padding: 25px 20px;
	width: 204px;
}
.werkgevers .richfooter .block {
	border-left: 1px solid #041B49;
	box-shadow: 2px 0 0 #21458C;
}
.richfooter .block:first-child {
	border-left: none;
}
.richfooter .block:last-child {
	box-shadow: none;
}
#maincontent .richfooter ul li, .richfooter h3, .richfooter ul li a {
	color: #FFF;
	display: block;
	float: none;
	text-decoration: none;
}
.richfooter ul li a:hover {
	color: #cdd5e5;
	text-decoration: underline;
}
#maincontent .richfooter ul li {
	background: url("../images/arrows.png") no-repeat scroll 0 -326px transparent;
	padding-left: 15px;
}
.breadcrumbprefix {
	background: url("../images/home.png") no-repeat scroll right 3px transparent;
	display: inline-block;
	font-size: 15px;
	margin-right: 5px;
	padding-right: 25px;
}
ul.breadcrumb {
	margin-bottom: 20px;
	display: inline-block;
	line-height: 25px;
}
ul.breadcrumb li {
	background: url("../images/arrows.png") no-repeat scroll right -261px transparent;
	display: inline-block;
	margin-right: 10px;
	padding-right: 25px;
	font-size: 15px;
	color: #062E7E;
}
#breadcrumbs {
	display: inline-block;
	margin-bottom: 20px;
}
#breadcrumbs li {
	background: url("../images/arrows.png") no-repeat scroll left -261px transparent;
	color: #062E7E;
	display: inline-block;
	font-size: 15px;
	margin-right: 10px;
	padding-left: 25px;
}
ul.breadcrumb li:first-child, #breadcrumbs li:first-child {
	background-image: none;
	padding: 0;
}
ul.breadcrumb li a {
	text-decoration: none;
	color: #912584;
}
ul.breadcrumb li:last-child {
	background-image: none;
}
#breadcrumbs ol li a {
	text-decoration: none;
	color: #912584;
}
.events {
	margin-bottom: 20px;
	display: inline-block;
}
.events h2 {
	background: url("../images/calendar.png") no-repeat scroll left 0 transparent;
	height: 28px;
	padding: 3px 0 0 38px;
}
.event {
	display: inline-block;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 460px;
	padding: 5px 0;
	margin-top: -1px;
}
.seperated .block.large .event {
	width: 430px;
	border: none;
}
.seperated .block.small .event {
	width: auto;
	border: none;
}
.event .eventlabel, .event .description {
	float: left;
	width: 275px;
}
.event .eventlabel {
	width: 180px;
	margin-left: 5px;
	color: #000;
}
.seperated .block.large .event .eventlabel {
	width: 155px;
	margin-left: 0;
}
.seperated .block.small .event .eventlabel, .seperated .block.small .event .description {
	width: auto;
	margin-left: 0;
}
p.accent {
	width: 100%;
	display: inline-block;
	background-color: #ecf4fa;
	border: 1px solid #4495d1;
	padding: 10px;
}
.column.large .indented.left p.accent {
	width: 605px;
}
.steptitle {
	border-top: 2px solid #912584;
	margin: 24px 0 20px -20px;
	display: block;
}
.steptitle .title {
	margin: -24px 0 0 10px;
	display: inline-block;
	background-color: #912584;
	border: 1px solid #fff;
	padding: 10px;
}
.steptitle h2, .steptitle h3 {
	display: inline-block;
	color: #fff;
	line-height: 24px;
	margin: 0;
	font-size: 22px;
}
.steptitle h2,
.steptitle h3 {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	line-height: 23px;
	margin-right: 5px;
}
.steptitle h2 + h2,
.steptitle h3 + h3 {
	font-family: proxima_nova_rgregular, Tahoma, Arial, sans-serif;
	line-height: 24px;
	margin-right: 0;
}
.werkgevers .steptitle {
	border-color: #062e7e;
}
.werkgevers .steptitle .title {
	background-color: #062e7e;
}
.blockCTA {
	margin: 0 0 20px;
	display: inline-block;
	width: 435px;
}
.blockCTA a {
	line-height: 38px;
}
.blockCTA p {
	margin: 0;
}
.blockCTA p a {
	line-height: 24px;
}
.blockCTA a.button {
	float: left;
	line-height: 24px;
	margin-right: 20px;
}
.blockCTA p.additionalinfo, .blockcontent .header p.additionalinfo {
	font-family: "proxima_nova_rgitalic", Tahoma, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}
.blockcontent .header p.additionalinfo {
	margin: 0;
}
.clickblock {
	display: inline-block;
	margin-bottom: 10px;
}
.clickblock a.question {
	background: url("../images/infowide-arrow.png") no-repeat scroll 10px 12px #fcf9fb;
	color: #912584;
	padding: 7px 10px 7px 30px;
	text-decoration: none;
	border: 1px solid #e9d3e6;
	width: 605px;
	display: inline-block;
	border-radius: 2px;
	-webkit-transition: background-color 0.125s ease-in;
	-moz-transition: background-color 0.125s ease-in;
}
.clickblock a.question:hover {
	background-color: #f6eef5;
	-webkit-transition: background-color 0.125s ease-in;
	-moz-transition: background-color 0.125s ease-in;
}
.werkgevers .clickblock a.question:hover {
	background-color: #CDD5E5;
}
.clickblock.open a.question, .werkgevers .clickblock.open a.question {
	background-position: 10px -76px;
	border-radius: 2px 2px 0 0;
}
.werkgevers .clickblock a.question {
	background: url("../images/infowide-arrow2.png") no-repeat scroll 10px 12px #ECF4FA;
	border: 1px solid #4495D1;
	color: #062E7E;
}
.clickblock .content {
	border-color: #e9d3e6;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	padding: 10px 10px 0;
	border-radius: 0 0 2px 2px;
	width: 625px;
	display: none;
}
.clickblock .content p {
	margin-bottom: 10px;
}
.werkgevers .clickblock .content {
	border-color: #4495D1;
}
.clickblock .content .button {
	margin-bottom: 10px;
}
.scrollarea .scrollheader {
	display: block;
	background-color: #fff;
	font-size: 0rem;
	color: #000;
}
.scrollarea .scrollheader .col, .scrollarea .scrollrow .col {
	display: table-cell;
	width: 147px;
	border-color: #ccc;
	border-style: dashed;
	border-width: 0 0px 1px 1px;
	padding: 5px 10px;
	color: #000;
}
.scrollarea .scrollheader .col {
	font-size: 18px;
}
.scrollarea span {
	white-space: nowrap;
	color: #606060;
}
.scrollarea .col.last {
	width: 115px;
	padding-right: 0;
}
.scrollarea .col.tint {
	background-color: #f9f4f9;
}
.scrollarea .scrollheader .col:first-child, .scrollarea .scrollrow .col:first-child {
	border-left: 0;
}
.scrollarea h3 {
	padding: 10px 10px 0;
	margin-top: 20px;
}
.sticky {
	position: fixed;
	top: 0;
}
/* tabellen */
table.styled {
	border-style: solid;
	border-width: 1px 0 0;
	border-color: #912584;
}
table.styled tr {
	border-style: solid;
	border-width: 0 0 1px;
	border-color: #912584;
}
table.styled td {
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #912584;
	padding: 10px;
}
table.styled td:first-child {
	border: none;
	padding-left: 0;
}
/* arrows bij vergoedingen blok */
.line.arrows {
	margin: 0;
	position: relative;
	margin-top: -35px;
}
.line.arrows .arrow1, .line.arrows .arrow2, .line.arrows .arrow3 {
	background: url("../images/arrow.png") no-repeat scroll 40px 0 transparent;
	color: #912584;
	height: 20px;
	padding-top: 23px;
	position: absolute;
	top: 0;
	width: 140px;
}
.werkgevers .line.arrows .arrow1, .werkgevers .line.arrows .arrow2, .werkgevers .line.arrows .arrow3 {
	color: #062e7e;
}
.line.arrows .arrow4, .line.arrows .arrow5, .line.arrows .arrow6 {
	background: url("../images/arrow2.png") no-repeat scroll 40px 0 transparent;
	height: 20px;
	position: absolute;
	top: 0;
	width: 140px;
}
.line.arrows .arrow1, .line.arrows .arrow4 {
	left: 95px;
}
.line.arrows .arrow2, .line.arrows .arrow5 {
	left: 425px;
}
.line.arrows .arrow3, .line.arrows .arrow6 {
	left: 755px;
}
.line.arrows .arrow4, .line.arrows .arrow5, .line.arrows .arrow6 {
	top: 59px;
	z-index: 2;
}
.blockrow.seperated.tint .header.darker {
	background-color: #e9d3e6;
}
.blockrow.seperated.tint .header.darkest {
	background-color: #ac5ba2;
}
.werkgevers .blockrow.seperated.tint .header.darker {
	background-color: #cdd5e5;
}
.werkgevers .blockrow.seperated.tint .header.darkest {
	background-color: #a8b6d2;
}
/* additions for the wizard */
#side-column .block {
	margin: 0 0 7px;
}
#side-column .sticky {
	position: relative;
}
.block.checkout {
	display: inline-block;
	float: none;
}
.step.done .line {
	margin: 0;
}
/* Search */
#search2 {
	display: inline-block;
	float: left;
}
#search2 label {
	width: 140px;
	margin-right: 20px;
	line-height: 40px;
}
#search2 input {
	background-color: #FFFFFF;
	border: 1px solid #B2B2B2;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	color: #000000;
	display: inline-block;
	font-size: 1rem;
	height: 34px;
	line-height: 30px;
	padding: 3px 5px;
	resize: none;
	transition: background-color 0.35s ease-in 0s;
	vertical-align: middle;
	width: 270px;
	margin-right: 20px;
}
#SRP {
	text-align: center;
	display: inline-block;
	width: 100%;
}
#SRP strong {
	font-weight: normal;
	margin: 0 15px;
}
#SRP a {
	color: #4495d1;
	margin: 0 15px;
	text-decoration: none;
}
.srch-Page.srch-Page-bg {
	display: inline-block;
	border-style: solid;
	border-color: #e5e5e5;
	border-width: 1px 0;
	width: 100%;
	margin: 20px 0;
	padding: 10px 0;
	text-align: center;
}
#CSR .totalResults {
	display: none;
}
#CSR .searchlink a {
	color: #062E7E;
}
#CSR .searchlink a:hover {
	color: #4495d1;
}
.searchresultwrapper {
/*background-color: #fff;
    margin: 0 0 20px -20px;
    max-height: 75px;
    padding: 13px 60px 13px 20px;
    width: 600px;
    cursor: pointer;*/
}
.searchresultwrapper:hover {
/*background: url("../images/search-arrow.png") no-repeat scroll right 0 #ecf4fa;*/
}
.searchresultwrapper p {
/*height: 50px;
        margin: 0;
        overflow: hidden;*/
}
#CSR a {
	color: #4495d1;
	text-decoration: none;
}
.gs-bidi-start-align.gs-snippet {
	font-family: proxima_nova_rgregular, Arial, sans-serif;
	font-size: 16px;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result, .gsc-wrapper {
	font-family: proxima_nova_rgregular, Arial, sans-serif;
	font-size: 16px;
	width: auto;
}
.gs-bidi-start-align.gs-snippet {
	margin-left: 0;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	color: #4495D1;
	font-weight: normal;
	height: auto;
	text-decoration: none;
}
.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {
	color: #062E7E;
}
.gs-per-result-labels {
	display: none;
}
.gsc-tabsArea, .gsc-above-wrapper-area-container {
	display: none;
}
.gsc-results .gsc-cursor {
	border-color: #E5E5E5;
	border-style: solid;
	border-width: 1px 0;
	display: inline-block !important;
	margin: 20px 0;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	color: #4495D1 !important;
	margin: 0 15px;
	text-decoration: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: #696969 !important;
	width: 100%;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.table.gsc-search-box {
	width: 500px;
}
.gsc-input-box {
	width: 400px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	width: 400px;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	height: 13px;
	margin-left: -522px !important;
	margin-top: 2px;
	min-width: 13px;
	padding: 6px 27px;
	width: 13px;
}
.gsc-preview-reviews, .gsc-control-cse .gs-snippet, .gsc-control-cse .gs-promotion em, .gsc-control-cse .gs-snippet, .gsc-control-cse .gs-promotion em {
	color: #606060 !important;
}
/* Sitemap */
.sitemap .col {
	float: left;
	width: 235px;
}
.sitemap .col a {
	text-decoration: none;
	color: #606060;
}
.sitemap .col a:hover {
	text-decoration: underline;
	color: #062e7e;
}
.sitemap .col h3 a {
	color: #000;
}
/* overrides for the sharepoint editor modes */
body p, body li, body .eventlabel, body .description, .blockrow .block.small, .blockrow .block.medium, .blockrow .block.large {
	font-size: 16px;
}

/*Webkit hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.simplebullets li {
		background-position: 0 6px;
	}
	.blockrow.seperated .blockcontent h2 span {
		background-position: 3px -90px;
	}
	.blockrow .header h3 {
		background-position: 3px -90px;
	}
}
/* Pull up */
.blockrow div.haspullup {
	position: relative;
}
  
.blockrow .haspullup .image.pullup {
  margin-top: 185px;
	float: none;
  position: static;
}

.blockrow .haspullup .image.pullup img {
	z-index: 0;
	position: absolute;
	top: 0; 
	right: 0; 
	left: 0;
	width: 100%;
}
      
.blockrow .haspullup .header {
  margin: 0;
  position: absolute;
  z-index: 1;
  top: 0; 
  left: 0;
  right: 0; 
  width: auto;
}

.blockrow.seperated .haspullup.small .image {
	border-bottom: none;
}
.blockrow.seperated .haspullup.small .image.pullup img {
	border-bottom: 1px solid #E1E1E1 ! important;
}

.blockrow.seperated .block {
	position: relative;
}

dl {
	padding: 5px 0 0;
	font-size: 16px;
}
#contentbody dl h2 {
	padding: 5px 0;
	font-family: 'Glypha LT 55 Roman';
	color: #006892
}
dt {
	font-weight: normal;
	color: #4d4d4d;
	padding: 10px 20px 10px 25px;
	cursor: pointer;
	border-top: 1px solid #f4ebf4;
	position: relative;
	line-height: 22px;
}

dd {
	border-top: 1px solid #f4ebf4;
	padding: 15px 25px;
	display: none;
	background: #f9f5fa;
	margin: 0;
}
#contentbody dd p {
	display: inline-block;
}
dt:before {
	position: absolute;
	left: -5px;
	color: #4495d1;
	line-height: 22px;
	content: "\e001";
	font-family: "izz-icons";
	font-size: 16px;
	padding: 0px 5px;
	-webkit-font-smoothing: antialiased;
}
dt.open:before {
	color: #eea727;
	content: "\e000";
}

span.tel {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	font-size: 25px;
	line-height: 30px;
	color: #8F3694;
}

span.tel:before {
 vertical-align:middle;
	font-family: "izz-icons";
	font-size: 16px;
	line-height: 30px;
	content: '\e002';
	color: #606060;
	padding-top: 5px;
	margin-right: 5px;
}

.caspioform label h2 {
	display: inline;
	padding-bottom: 10px;
}
.caspioform label {
	display: inline;
	margin-right: 10px;
	cursor: default;
}
.caspioform table[name=cbTable] > tbody > tr {
	display: block;
	padding-bottom: 15px;
}
.caspioform input[type="radio"], .caspioform input[type="checkbox"] {
	margin: 5px 0 0 0;
}
.caspioform input[type="submit"] {
	border: 1px solid #316993;
	background-color: #316993;
	border-radius: 25px;
	box-shadow: none;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-family: proxima_nova_rgregular, Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	height: 35px;
	line-height: 30px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

.caspioform textarea {
	width: 90%;
	height: 75px;
}
.caspioform {
	max-width: 700px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 15px 0;
	padding: 10px 0;
}

.outdented {
	position: relative;
	width: 100%;
}
.outdented-image {
	position: relative;
	height: 366px;
}	
	
.outdented-image img {
	position: absolute;
	left: -350px;
	width: 1680px;
}

.wyber-svg {
	top: 50px;
	right: 50px;
	position: absolute;
	background: url("../images/wyber2.svg") no-repeat center center;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Style%20Library/IZZ/images/wyber2.png', sizingMethod='scale')\9;
	background-size: cover;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.werkgevers .wyber-svg {
	background: url("../images/wyber2.zakelijk.svg") no-repeat center center;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Style%20Library/IZZ/images/wyber2.zakelijk.png', sizingMethod='scale')\9;
}
.wyber-svg h2, .wyber-svg li, .wyber-svg p, .wyber-svg span {
	color: #fff;
}
.wyber-svg a {
	position: relative;
	z-index: 1;
}
.wyber-small {
	width: 226px;
	height: 200px;
	padding: 18px 20px 0px 26px;
}
.wyber-small p {
	font-size: 22px;
	text-align: center;
	line-height: 1.5em;
	margin-bottom: 0;
}
.wyber-medium {
	width: 339px;
	height: 300px;
	padding: 20px 16px 0px 43px;
}
.wyber-large {
	top: 10px;
	width: 395px;
	height: 350px;
	padding: 25px 30px 0px 55px;
}
#maincontent .quicknav-horizontal > ul, #maincontent .quicknav-horizontal > ul > li {
	margin: 0; padding: 0;
	display: inline-block;
	list-style-type: none;

}
 #maincontent .quicknav-horizontal {
 	border-top: 1px solid #dfdfdf;
 	border-bottom: 1px solid #dfdfdf;
 	padding: 15px 0 8px 0;
 }
 .outdented .outdented-quicknav {
 	position: relative;
 	height: 49px;
 }
 .quicknav-horizontal {
 	position: absolute;
	width: 1680px;
	left: -350px;
 }
  #maincontent .outdented  .quicknav-horizontal > ul {
  	margin-left: 350px;
  }
 #maincontent .quicknav-horizontal > ul > li {
 	background: url('../images/bullet-direct.png') no-repeat left 3px;
 	margin-left: 20px;
 	padding-left: 20px;
 	font-size: 20px;
 }
  #maincontent .quicknav-horizontal > ul > li > a {
  	color: #4495d1;
  	text-decoration: none;
  }
  #maincontent .quicknav-horizontal > ul > li > a:hover {
  	color: #8f2c85;
  }
#maincontent .quicknav-horizontal > ul > li:first-child {
	margin-left: 0;
}
